Subject: Trainer Candidate - Anshu Sabu
From: Anshu Sabu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 08:03:38 -0400

| | Tech Support Test

Name | Anshu Sabu
E-mail | [email-masked]
Phone Number | (91) 9391158539
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Deloitte | IT Service Desk | - | 42500
Previous Employer 1 | Broadcom | Senior Technical Support | 20 Jan 2022 | 27500
Previous Employer 2 | Amazon | HBS Trainer | 12 Feb 2021 | 24500

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in Quality? | I have 2 years of experience working in quality control in the Consumer industry. During this time, I was responsible for ensuring that all parts and components met strict quality standards before they were used in production. This involved conducting thorough inspections, analyzing data, and working closely with employees to resolve any issues that arose.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a Quality Assistant for Amazon's customer service team, I have faced several difficult situations where I had to manage and improve the quality of my team's work. However, one experience that stands out was when we received an unusually high number of customer complaints about late deliveries during the holiday season.

After conducting a thorough investigation, I discovered that the root cause of the problem was a breakdown in communication between our team and the fulfillment centers. There was a misalignment in the delivery schedules, which resulted in packages being delayed and customers experiencing frustration.

To tackle this issue, I first gathered data to quantify the extent of the problem and shared it with the leadership team. I then worked closely with the fulfillment centers to establish a clear communication protocol and ensure that the delivery schedules were aligned with the customer demand. Additionally, I worked with my team to develop a customer-centric approach to handling late delivery complaints, emphasizing empathy and proactive communication.

This was a complex and challenging situation, as it involved coordinating with multiple stakeholders and implementing changes across a large team. However, by staying focused on the data, collaborating with other departments, and empowering my team to provide excellent customer service, we were able to reduce late deliveries and improve the overall customer experience.

In conclusion, this experience taught me the importance of maintaining a customer-first mindset, taking a data-driven approach to problem-solving, and working collaboratively across departments to drive meaningful improvements in quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when a customer's needs are met adequately, and their queries or concerns are resolved in a satisfactory manner. However, great customer service goes beyond meeting expectations and strives to exceed them. Great customer service involves building strong relationships with customers, anticipating their needs, and proactively addressing any issues before they escalate. It also involves personalization, empathy, and a willingness to go the extra mile to create a memorable experience for the customer. Ultimately, great customer service leads to higher customer satisfaction, loyalty, and advocacy, and it can set a business apart from its competitors.

What according to you makes you a good candidate for this position?

I believe I would make an excellent candidate for the Quality Trainer position because I have a deep understanding of quality control principles and a proven track record of success in training and coaching teams.

In my previous role as a Quality Control, I developed and implemented training programs that helped improve the overall quality of our products and services. I worked closely with team members to identify areas for improvement and developed customized training materials that were tailored to their specific needs. As a result of these efforts, our team achieved significant improvements in key quality metrics, including reduced defects and improved customer satisfaction.

In addition to my experience in quality control, I have also honed my training and coaching skills through my work in other areas of the business. I have developed and delivered training programs for new hires, facilitated team-building exercises, and provided one-on-one coaching to help team members achieve their goals.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |